/* State and Keywordgroupnames */
"Tags" = "Tags";
"Strings in Tags" = "Strings in Tags";
"Single Strings in Tags" = "Single Strings in Tags";
"Attributes in Tags" = "Attributes in Tags";
"Entities" = "Entities";
"Comment" = "<!-- Comment -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Declaration>";
"Escape" = "<?Prologue?>";
